{
  "alfredsnippet" : {
    "snippet" : "unison \/Volumes\/980NVMe500GB\/Sync \"\/Volumes\/NO NAME\/Sync\" -perms 0",
    "uid" : "5D458B40-81AD-4B58-8198-919342BA7336",
    "name" : "unison \/Volumes\/980NVMe500GB\/Sync \"\/Volumes\/NO NAME\/Sync\" -perms 0",
    "keyword" : ""
  }
}